/* 경인일보 pick */

.srh-kypick{float:right; width:calc(100% - 425px);}
.srh-kypick h3{font-size:24px; color:#222; font-weight:500; margin-bottom:25px; padding-left:15px;}
.srh-kypick h3 span{color:#6dcff6;}
.srh-kypick .d_slidewrap > div{float:left; width:214px; padding:0 15px 10px 15px; overflow:hidden; border-left:1px solid #ddd;}
.srh-kypick .d_slidewrap img{width:214px; height:158px;}
.srh-kypick .d_slidewrap > div:last-of-type{border-right:0 none;}
.srh-kypick .d_slidewrap .news-subtitle{font-size:14px;color: #fff;margin-top: 10px;display: inline-block;background: #0f4b8a;padding: 2px 5px; display:none; }
.srh-kypick .d_slidewrap .news-title{margin-top: 5px;font-size:18px;color:#222;line-height:24px;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;height:50px;}
.srh-area .srh-ad{width:378px; height:70px; margin:20px auto 0 auto;}
.srh-area .srh-ad img{width:378px; height:70px; background:#ddd;}